# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_03.OrganisationIdentificationSEPAChoice

Packages that use OrganisationIdentificationSEPAChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of OrganisationIdentificationSEPAChoice in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as OrganisationIdentificationSEPAChoice
Modifier and Type
Field
Description
`protected OrganisationIdentificationSEPAChoice`
PartySEPAChoice.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return OrganisationIdentificationSEPAChoice
Modifier and Type
Method
Description
`OrganisationIdentificationSEPAChoice`
ObjectFactory.`createOrganisationIdentificationSEPAChoice()`
Create an instance of `OrganisationIdentificationSEPAChoice`
`OrganisationIdentificationSEPAChoice`
PartySEPAChoice.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type OrganisationIdentificationSEPAChoice
Modifier and Type
Method
Description
`void`
PartySEPAChoice.`setOrgId(OrganisationIdentificationSEPAChoice value)`
Sets the value of the orgId property.